function pobierz_interfejs(nazwa){
	var req = createReq();
	if(req == null){
		alert("blad!");
		return;
	}
	var url = "./interfejsy/"+nazwa+".html";
	req.open("GET", url, false);
	req.send(null);
	return req.responseText;
}

function zaloguj(login, pass){
	var req = createReq();
	if(req == null){
		alert("blad!");
		return;
	}
	var url = "./php/login.php";
	var dane = "login="+login+"&pass="+pass;
	req.open("POST", url, false);
	req.setRequestHeader("Content-Type", "application/x-www-form-urlencoded");
	req.send(dane);
	if(req.responseText.length != 0){
		return req.responseText;
	}else{
		return null;
	}
}